[PakV4]
Verbose=0
PakDir=../../PakV4
DirFileName=Trunk.Dir
StreamDownloader=bin64/KGPK4_StreamDownloaderX64.exe
UseFileName=0

[FileSystem]
PrefetchConfigBaseDir=PakV4Prefetch/
EnableFileTrace=0
EnablePrefetchPakV4Files=0
EnablePakV4PreloadAfterLoading=1
PakV4PrefetchTickCycleMs=10
PakV4PrefetchNumPerTick=20
PakV4PrefetchMaxRequestLoad=0.4
PakV4PrefetchMaxResponseLoad=0.5
EnablePakV4SmartPredict=1
PakV4SmartPredictVerbose=1
PakV4SmartPredictUrl=http://minimap.xoyo.com:10003/pakv4_map

[PakV4DownloadLoad]
DirectDownloadWeight=30.0
PreDownloadWeight=1.0
IdleDownloadWeight=0.2
FullLoadBaseValue=100.0